| Fast CDR Version 2.3.5 Fast CDR

Loading...
Searching...
No Matches
FastCdr::state Class Reference

This class stores the current state of a CDR serialization. More...

`#include <FastCdr.h>`

## Public Member Functions

| state (const FastCdr &fastcdr)
| Default constructor.
| state (const state &)
| Copy constructor.

## Friends

class | FastCdr

## Detailed Description

This class stores the current state of a CDR serialization.

## Constructor & Destructor Documentation

## ◆ state() [1/2]

state | ( | const FastCdr & | fastcdr | ) |

Default constructor.

## ◆ state() [2/2]

state | ( | const state & |  | ) |

Copy constructor.

## Friends And Related Symbol Documentation

## ◆ FastCdr

friend class FastCdr

friend

The documentation for this class was generated from the following file:

- include/fastcdr/FastCdr.h